From e4e63d4b95e60a0e052bef28b82c841b01a5bc48 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:41 +0000
Subject: [PATCH 14/42] deepin-terminal: update to 3.2.7.1.

---
 srcpkgs/deepin-terminal/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-terminal/template b/srcpkgs/deepin-terminal/template
index b70d79642b8..c989fe4e9b7 100644
--- a/srcpkgs/deepin-terminal/template
+++ b/srcpkgs/deepin-terminal/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-terminal'
 pkgname=deepin-terminal
-version=3.2.7
+version=3.2.7.1
 revision=1
 build_style=cmake
 configure_args="-DTEST_BUILD=OFF -DUSE_VENDOR_LIB=OFF"
@@ -15,7 +15,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-terminal"
 changelog="https://github.com/linuxdeepin/deepin-terminal/blob/master/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-terminal/archive/${version}.tar.gz"
-checksum=246f56a092007e19db19ed072d1ffc46d89eeb7c0c21425b558f8422b633baec
+checksum=af099625e5695a0253a5d3ad4242061824acd3bc534b11ce4d43165d21b669a7
 nocross=yes
 
 case $XBPS_TARGET_MACHINE in

